<div class="page-header">
    <h1 class="text-center text-left-sm">Обработка файла</h1>
</div>
<table class="table table-border table-hover">
    <thead>
        <tr>
            <th>Дата</th>
            <th>Контрагент</th>
            <th>Приход</th>
            <th>Расход</th>
            <th>Статья</th>
        </tr>
    </thead>
    <tbody>
            <tr>
                <td>12.02.2016</td>
                <td>ООО "Альфа Клиенты"</td>
                <td>-</td>
                <td>12 340р</td>
                <td>
                	<select class="form-control ember-view x-select">
                		<option value="">Выберите статью</option>
					</select></td>
            </tr>
            <tr>
                <td>12.02.2016</td>
                <td>ООО "Альфа Клиенты"</td>
                <td>-</td>
                <td>12 340р</td>
                <td>
                	<select class="form-control ember-view x-select">
                		<option value="">Выберите статью</option>
					</select></td>
            </tr>
            <tr>
                <td>11.02.2016</td>
                <td>ООО "Альфа Клиенты"</td>
                <td>-</td>
                <td>12 340р</td>
                <td>
                	<select class="form-control ember-view x-select">
                		<option value="">Выберите статью</option>
					</select></td>
            </tr>
            <tr>
                <td>10.02.2016</td>
                <td>ООО "РЖБД"</td>
                <td>23 234р</td>
                <td>-</td>
                <td></td>
            </tr>
            <tr>
                <td>09.02.2016</td>
                <td>ООО "Космонавтика"</td>
                <td>-</td>
                <td>12 340р</td>
                <td>
                	<select class="form-control ember-view x-select">
                		<option value="">Выберите статью</option>
					</select></td>
            </tr>
            <tr class="text-light-gray">
                <td>07.02.2016 (дубль)</td>
                <td>ИП Нестратов</td>
                <td>-</td>
                <td>12 340р</td>
                <td>Булочки </td>
            </tr>
            <tr class="text-light-gray">
                <td>07.02.2016 (дубль)</td>
                <td>ОАО "Тарлка и вилка"</td>
                <td>-</td>
                <td>12 340р</td>
                <td>Тарелочки </td>
            </tr>
            <tr class="text-light-gray">
                <td>07.02.2016 (дубль)</td>
                <td>ИП Нестратов</td>
                <td>-</td>
                <td>12 340р</td>
                <td>Булочки </td>
            </tr>
    </tbody>
</table>
 
<div class="pull-right text-right">
    <button class="btn btn-lg btn-labeled  btn-success">
        <span class="btn-label icon fa fa-download"></span>Загрузить данные
    </button>
</div>
<div class="pull-left">
	{{#link-to 'bank.uploads' class='dotted text-light-gray'}}Добавить статью{{/link-to}}
</div>